
From: David Gibson <david@gibson.dropbear.id.au>

This patch removes a redundant #include of processor.h from
arch/ppc64/boot/div64.S.  I came across this because, at least with the
binutils versions I have currently installed, the 32-bit assembler used for
the bootstrap code objects to the // comments that recently went into
processor.h.

Signed-off-by: David Gibson <dwg@au.ibm.com>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/arch/ppc64/boot/div64.S |    1 -
 1 files changed, 1 deletion(-)

diff -puN arch/ppc64/boot/div64.S~ppc64-remove-include-processorh-from-div64s arch/ppc64/boot/div64.S
--- 25/arch/ppc64/boot/div64.S~ppc64-remove-include-processorh-from-div64s	2004-08-01 21:29:24.946786616 -0700
+++ 25-akpm/arch/ppc64/boot/div64.S	2004-08-01 21:29:24.950786008 -0700
@@ -14,7 +14,6 @@
  * 2 of the License, or (at your option) any later version.
  */
 #include <asm/ppc_asm.h>
-#include <asm/processor.h>
 
 	.globl __div64_32
 __div64_32:
_
